//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportAuthorizationPendingException](index.md)

# PassportAuthorizationPendingException

[passport]\
open class [PassportAuthorizationPendingException](index.md) : [PassportException](../-passport-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportAuthorizationPendingException](-passport-authorization-pending-exception.md) | [passport]<br>open fun [PassportAuthorizationPendingException](-passport-authorization-pending-exception.md)(@NonNulle: Throwable) |
| [PassportAuthorizationPendingException](-passport-authorization-pending-exception.md) | [passport]<br>open fun [PassportAuthorizationPendingException](-passport-authorization-pending-exception.md)() |

## Properties

| Name | Summary |
|---|---|
| [MESSAGE](-m-e-s-s-a-g-e.md) | [passport]<br>val [MESSAGE](-m-e-s-s-a-g-e.md): String |
